Categories:
  - Money
License: GPL-3.0-only
AuthorName: Igor Calì
AuthorEmail: igor.cali0@gmail.com
WebSite: http://igisw-bilancio.sourceforge.net/
SourceCode: https://gitlab.com/igi0/openmoneybox
IssueTracker: https://gitlab.com/igi0/openmoneybox/issues
Changelog: https://sourceforge.net/p/igisw-bilancio/wiki/OMB_Changelog/
Donate: https://www.paypal.com/paypalme/igCali

AutoName: OpenMoneyBox

RepoType: git
Repo: https://gitlab.com/igi0/openmoneybox.git

Builds:
  - versionName: 3.1.2.5
    versionCode: 17
    commit: '4'
    subdir: android/API24
    gradle:
      - yes

  - versionName: 3.2.1.1
    versionCode: 18
    commit: v3.2.1.1
    subdir: android/API24
    gradle:
      - yes

  - versionName: 3.2.1.2
    versionCode: 19
    commit: v3.2.1.2
    subdir: android/API24
    gradle:
      - yes

  - versionName: 3.2.1.3
    versionCode: 20
    commit: v3.2.1.3
    subdir: android/API24
    gradle:
      - yes

  - versionName: 3.2.2.2
    versionCode: 21
    commit: v3.2.2.2
    subdir: android/API26
    gradle:
      - yes

  - versionName: 3.2.2.3
    versionCode: 22
    commit: v3.2.2.3
    subdir: android/API26
    gradle:
      - yes

  - versionName: 3.2.2.4
    versionCode: 23
    commit: v3.2.2.4
    subdir: android/API26
    gradle:
      - yes

  - versionName: 3.2.2.6
    versionCode: 24
    commit: v3.2.2.6
    subdir: android/API26
    gradle:
      - yes

  - versionName: 3.2.2.7
    versionCode: 25
    commit: v3.2.2.7
    subdir: android/API26
    gradle:
      - yes

  - versionName: 3.2.2.8
    versionCode: 26
    commit: v3.2.2.8
    subdir: android/API26
    gradle:
      - yes

  - versionName: 3.2.2.10
    versionCode: 27
    commit: v3.2.2.10
    subdir: android/API26
    gradle:
      - yes

  - versionName: 3.3.1.1
    versionCode: 28
    commit: v3.3.1.1
    subdir: android/API26
    gradle:
      - yes

  - versionName: 3.3.1.2
    versionCode: 29
    commit: v3.3.1.2
    subdir: android/API26
    gradle:
      - yes

  - versionName: 3.3.1.3
    versionCode: 30
    commit: v3.3.1.3
    subdir: android/API26
    gradle:
      - yes

  - versionName: 3.3.1.4
    versionCode: 31
    commit: v3.3.1.4
    subdir: android/API26
    gradle:
      - yes

  - versionName: 3.3.1.6
    versionCode: 32
    commit: v3.3.1.6
    subdir: android/API26
    gradle:
      - yes

  - versionName: 3.3.1.7
    versionCode: 33
    commit: v3.3.1.7
    subdir: android/API26
    gradle:
      - yes

  - versionName: 3.4.1.1
    versionCode: 34
    commit: v3.4.1.1
    subdir: android/API26
    gradle:
      - yes

  - versionName: 3.4.1.2
    versionCode: 35
    commit: v3.4.1.2
    subdir: android/API26
    gradle:
      - yes

  - versionName: 3.4.1.3
    versionCode: 36
    commit: v3.4.1.3
    subdir: android/API26
    gradle:
      - yes

  - versionName: 3.4.1.4
    versionCode: 37
    commit: v3.4.1.4
    subdir: android/API26
    gradle:
      - yes

  - versionName: 3.4.1.5
    versionCode: 38
    commit: v3.4.1.5
    subdir: android/API26
    gradle:
      - yes

  - versionName: 3.4.1.6
    versionCode: 39
    commit: v3.4.1.6
    subdir: android/API26
    gradle:
      - yes

  - versionName: 3.4.1.7
    versionCode: 40
    commit: v3.4.1.7
    subdir: android/API29
    gradle:
      - yes

  - versionName: 3.4.1.8
    versionCode: 41
    commit: v3.4.1.8
    subdir: android/API29
    gradle:
      - yes

  - versionName: 3.4.1.9
    versionCode: 42
    commit: v3.4.1.9
    subdir: android/API29
    gradle:
      - yes

  - versionName: 3.4.1.10
    versionCode: 43
    commit: v3.4.1.10
    subdir: android/API29
    gradle:
      - yes

  - versionName: 3.4.1.11
    versionCode: 44
    commit: aceb63a17cf555c0ec77e042a814293446be4ba4
    subdir: android/API29
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.4.1.13
    versionCode: 45
    commit: c07d8ee3608b8f75a0ab59ed0ae7065b0d60ae64
    subdir: android/API29
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.4.1.14
    versionCode: 46
    commit: d248fdcd90ac8b49715193ebac946a2dcd26132c
    subdir: android/API29
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.4.1.15
    versionCode: 47
    commit: 9e38e5b840488c4b6b38a43bf30203b54be216cb
    subdir: android/API30
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.4.1.16
    versionCode: 48
    commit: 9c7368f1d0ab74b763bfc266a294ac8d90afead1
    subdir: android/API30
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 3.4.1.16
CurrentVersionCode: 48
